/*
 Theme Name: Astra Child
 Theme URI: https://wpastra.com/
 Description: Child theme for Astra
 Author: Your Name
 Author URI: https://yourwebsite.com
 Template: astra
 Version: 1.0.0
 Requires at least: 5.0
 Tested up to: 6.4
 Requires PHP: 7.4
 Text Domain: astra-child
*/

/* Add your custom CSS below this line */

.customer-login-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 8px 28px;
    background: #d7e458;
    color: #174b2f;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    border: 2px solid #174b2f;
	  border: 2px solid #174b2f;
    border-width: 1px 3px 3px 1px;
    text-decoration: none;
    transition: all 0.3s ease;
}
.customer-login-btn .arrow {
    font-size: 18px;
    transition: transform 0.3s ease;
}
.customer-login-btn:hover {
    color: #cddc4f;
    background: #174b2f;
}
.customer-login-btn:hover .arrow {
    transform: translateX(4px);
}

#clsminicart a#elementor-menu-cart__toggle_button {
    border: 2px solid #174b2f;
    border-width: 1px 3px 3px 1px;
}
.wp-block-woocommerce-checkout-order-summary-block p, table.wc-block-cart-items.wp-block-woocommerce-cart-line-items-block {
    word-break: break-all;
}
.clsgetintouch a {
    color: #fff;
    text-decoration: none !important;
}
.clsgetintouch a:hover {
    color:#D7E458FC;
}
.woocommerce-product-details__short-description p {
    word-wrap: break-word;
}
.woocommerce-MyAccount-content ul.dokan-account-migration-lists {
    display: none;
}
.woocommerce-account h1.entry-title {
    padding-left: 18px;
}
.summary.entry-summary {
    word-wrap: break-word;
}
.summary.entry-summary a, .woocommerce-tabs.wc-tabs-wrapper a {
    text-decoration: none;
    color: #000;
}
.single-product div.product div.images img.wp-post-image, .single-product div.product div.images .flex-active-slide img {
    height: 100vh;
}


@media (min-width: 1024px) {
.post-type-archive-product .ast-container {
    min-width: 100%;
    padding: 0px 0px;
}

}

@media (max-width: 767px) {
.customer-login-btn {
    gap: 5px;
    padding: 8px 10px;
}
.post-type-archive-product .ast-container {
    padding: 0px;
}
.summary.entry-summary {
    word-wrap: break-word;
}
.wp-block-woocommerce-checkout.alignwide.wc-block-checkout, .wp-block-woocommerce-cart.alignwide {
    margin: auto !important;
}	
	

}